/******************************************************
HOME PAGE 
*******************************************************/

.hero-unit {
	padding: 10px;
	margin: 0px 0px 20px 0px;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	background-image: linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.17, #F7F7F7),color-stop(0.59, #FFFFFF));
  }
  
.hero-unit .media-body h4.media-heading {
	font-family: 'Ovo', serif;
	color: #8d1717;
	font-size: 30px;
	line-height: 30px;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
	}
  
.hero-unit .media-body {
 	margin: 0px 0px 0px 0px;
	line-height: 18px;
	padding: 0px 10px 0px 10px;
	font-weight: normal;
	}
  
.hero-unit .media-body .lead {
	font-family: 'Ovo', serif;
	font-size: 20px;
	line-height: 20px;
	margin: 5px 0px 10px 0px;
	padding: 7px 0px 7px 0px;
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	}
  
 
   
/******************************************************
LINK
*******************************************************/
 
 
.container-fluid a {
	color: #af2424;
	}
  
.container-fluid a:hover {
	color: #c52525;
	}
  
.container-fluid a.btn {
	color: #333333;
	}
	
.sidebar-nav i {
	color: #b9b9b9;
	}
	
.sidebar-nav a:hover i {
	color: #666;
	}
 
  
/******************************************************
LISTA PROGETTI NELLA HOME 
*******************************************************/

.media-body h4.media-heading-home {
	font-family: 'Ovo', serif;
	color: #26568a;
	font-size: 24px;
	line-height: 24px;
	padding: 0px;
	margin: 0px 0px 8px 0px;
	font-weight: normal;
	}

.media-body .btn {
	margin: 10px 0px 5px 0px;
  	}
  


/******************************************************
HEADER 
*******************************************************/
  

.header {
  padding: 0px;
  margin: 0px;
  background-image: url(../images/bg_header_pre.jpg);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-color: #8d1717;
  }
  
.txt_header {
  padding: 0px;
  margin-left: 105px;
  }
  
.logo_header {
  text-transform: uppercase;
  padding: 23px 0px 23px 0px ;
  margin: 0px;
  background-image: url(../images/bg_logo_header.png);
  background-repeat: no-repeat;
  background-position: left;
  }
  
 .logo_header h1 {
  font-family: 'Ovo', serif;
  color: #FFF;
  font-size: 40px;
  font-weight: normal;
  display: inline-block;
  margin: 0px 10px 0px 0px;
  padding: 0px;
  vertical-align: middle;
  }

 .logo_header h2 {
  font-family: 'Ovo', serif;
  color: #FFF;
  font-size: 20px;
  font-weight: 100;
  display: inline-block;
  line-height: 22px;
  padding: 0px;
  margin: 0px;
  vertical-align: middle;
  }
 
/******************************************************
NAV
*******************************************************/  

.navbar-inner {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  }
  
.navbar-inverse {
  border-top: 1px solid #666;
  }
    
.nav-header {
  margin-right: -15px;
  margin-left: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-family: 'Ovo', serif;
  color: #494949;
  font-size: 18px;
  font-weight: normal; 
  } 
  
/******************************************************
DROPDOWN
*******************************************************/  

.nav .dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333;
  white-space: nowrap;
}

.nav .dropdown-menu > li > a:hover,
.nav .dropdown-menu > li > a:focus,
.nav .dropdown-submenu:hover > a,
.nav .dropdown-submenu:focus > a {
	color: #ffffff;
  	text-decoration: none;
	background-color: #333;
	background-image: linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -o-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -moz-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -webkit-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -ms-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.12, #333333),color-stop(0.56, #444444));
}

.nav .dropdown-menu > .active > a,
.nav .dropdown-menu > .active > a:hover,
.nav .dropdown-menu > .active > a:focus {
  	text-decoration: none;
	background-color: #333;
	background-image: linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -o-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -moz-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -webkit-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -ms-linear-gradient(bottom, #333333 12%, #444444 56%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.12, #333333),color-stop(0.56, #444444));
}


.sidebar-nav {
  	padding: 9px 0;
	background-image: linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 17%, #FFFFFF 59%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.17, #F7F7F7),color-stop(0.59, #FFFFFF));
  }
  
.sidebar-nav .nav .active a {
	background-color: #333;
	color: #fff;

  }
  
ul.dropdown-menu li a:hover {
  	background-color: #666;
  }
  
  
  
@media (max-width: 980px) {
        /* Enable use of floated navbar text */
        .navbar-text.pull-right {
          float: none;
          padding-left: 5px;
          padding-right: 5px;
        }
      }
  
/******************************************************
COLONNA DI DESTRA 
*******************************************************/

.page-header h1 {
  font-family: 'Ovo', serif;
  color: #494949;
  font-size: 32px;
  font-weight: normal;
  margin: 0px;
  }
  
.page-header h1 small {
  font-size: 20px;
  font-weight: normal;
  }

.page-header {
  padding-bottom: 2px;
  margin: 0px 0 10px;
  border-bottom: 4px solid #eeeeee;
  }

h3 {
  color: #fff;
  background-color: #0088cc;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 0px 5px 10px;
  line-height: normal;
  margin: 20px 0px 20px 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  }
  
 h3 i {
  color: #fff;
  font-size: 14px;
  }
  
i {
  color: #666;
  font-size: 14px;
  }
  
a i {
  color: inherit;
  font-size: 14px;
  }
 

/******************************************************
LIST
*******************************************************/

ul.project-list  {
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	
  }

  
ul.project-list  li {
	list-style: none;
  }

ul.project-list i {
 	color: #b9b9b9;
  }
  
ul.project-list a:hover {
	text-decoration: none;
	}
	
ul.project-list a:hover i {
	color: #666;
	text-decoration: none;
	}
	  
	  
/******************************************************
FOOTER GREY
*******************************************************/

footer {
  	border-top: 1px solid #d8d8d8;
  	padding: 20px;
  	margin: 60px 0 0 0;
 	color: #666;
	background-image: linear-gradient(top, rgb(247,247,247) 11%, rgb(255,255,255) 56%);
	background-image: -o-linear-gradient(top, rgb(247,247,247) 11%, rgb(255,255,255) 56%);
	background-image: -moz-linear-gradient(top, rgb(247,247,247) 11%, rgb(255,255,255) 56%);
	background-image: -webkit-linear-gradient(top, rgb(247,247,247) 11%, rgb(255,255,255) 56%);
	background-image: -ms-linear-gradient(top, rgb(247,247,247) 11%, rgb(255,255,255) 56%);
	
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.11, rgb(247,247,247)),
	color-stop(0.56, rgb(255,255,255)));
  }
  
 footer a {
  	margin: 0px 3px 0px 3px;
	color: #8d1717;
	}
  
footer a:hover {
  	margin: 0px 3px 0px 3px;
	color: #af2424;
	}
	